/*
  thepatrick.com.au design 2013-06-02, aka "mmm donuts"

  most of this design comes from the hard work of the lovely
  boostrap people at http://twitter.github.com/bootstrap

  this is based on the "fixed footer" example.

*/

html, body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
  font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
}

p {
  font-size: 1.4em;
  line-height: 1.4em;
  font-weight: 300;
  color: #555;
}

.navbar {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.navbar-inner {
  background: #ffffff;
}

.navbar .brand {
  font-weight: 300;
}

#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -60px;
}

#push, #footer {
  height: 60px;
}

#footer {
  background-color: #fefefe;
}

.photo-of-me {
  text-align: center;
}

.photo-of-me img {
  width: 248px;
  height: 205px;
}

@media (max-width: 767px) {
  #footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

#wrap > .container {
  padding-top: 100px;
}
.container .credit {
  margin: 20px 0;
}

code {
  font-size: 80%;
}

#wrap > .container .row h1 {
  padding-top: 30px;
}

@media (min-width: 1200px) {
  #wrap > .container .row h1 {
    padding-top: 50px;
  }
}

@media (max-width: 979px) and (min-width: 768px) {
  #wrap > .container .row h1 {
    padding-top: 20px;
  }
  #wrap > .container {
    padding-top: 40px;
  }
}

@media (max-width: 767px) {
  #wrap > .container {
    padding-top: 0px;
  }
  #wrap > .container .row h1 {
    padding-top: 0;
    padding-bottom: 10px;
  }
}
